count_distinct_organisms: 1
description: snRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 122
md5: 2cd2324703ace6403599d7099268a947
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9B1/publications?format=yaml
rna_type: snRNA
rnacentral_id: URS0000A8E9B1
sequence: AGCUUUGCACAGUGGCAGUAUCGUAGCCAGUGAGCUUUACCCGAGGCGCGAAUAUUGCUAGUUAAAUAUUUAUAAAAACCUUUCGAGCAGCGCCUGAACAAGAAUAGGUUAAGAGGAGCUCC
url: http://rnacentral.org/api/v1/rna/URS0000A8E9B1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9B1/xrefs?format=yaml
